> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tenbyte.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List user load balancers

> Get list of load balancers owned by user. Location-specific endpoint.



## OpenAPI

````yaml https://raw.githubusercontent.com/vidinfra/open-api-docs/refs/heads/main/cloud-api.json get /network/load_balancers
openapi: 3.0.0
info:
  title: Tenbyte Cloud API
  version: 1.0.0
  description: >-
    API for managing cloud resources like Virtual Machines, Storage, Networks,
    and more on tenbytecloud.com.
servers:
  - url: https://api.tenbytecloud.com/v1
    description: Production server
security:
  - apikey-header-apikey: []
tags:
  - name: User
    description: User profile and SSH key management
  - name: Token
    description: API token management
  - name: Locations
    description: Available data centre locations
  - name: VM
    description: Virtual machine management
  - name: Block Storage
    description: Block storage disk management
  - name: Object Storage
    description: S3-compatible object storage management
  - name: Private networks
    description: Private network management
  - name: Floating IP
    description: Floating IP address management
  - name: Firewall
    description: Firewall management
  - name: Network Load Balancer
    description: Network load balancer management
  - name: Parameters
    description: VM creation parameters and image lists
paths:
  /network/load_balancers:
    get:
      tags:
        - Network Load Balancer
      summary: List user load balancers
      description: Get list of load balancers owned by user. Location-specific endpoint.
      operationId: listLoadBalancers
      responses:
        '200':
          description: List of load balancers
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
              example:
                - uuid: 438ac62f-e97b-4ef0-8940-507b9e94af43
                  network_uuid: 438ac62f-e97b-4ef0-8940-507b9e94af43
                  billing_account_id: 130157
                  private_address: 10.112.231.192
                  forwarding_rules:
                    - uuid: b3f28feb-c91e-4601-a6b6-267fa98dc121
                      protocol: TCP
                      source_port: 8080
                      target_port: 8080
                  targets:
                    - target_uuid: 145cc106-e067-419a-85fd-333ded30f169
                      target_type: vm
                      target_ip_address: 10.61.10.2
      security:
        - apikey-header-apikey: []
components:
  securitySchemes:
    apikey-header-apikey:
      type: apiKey
      in: header
      name: apikey

````